packages.config 3.88 KB
Newer Older
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Consul" version="0.7.2.6" targetFramework="net461" />
  <package id="Coscine.Configuration" version="1.5.0" targetFramework="net461" />
  <package id="Coscine.Database.Helpers" version="1.1.0-topic-894-automa0005" targetFramework="net461" />
  <package id="FluentMigrator" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Abstractions" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Extensions.Oracle" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Extensions.Postgres" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Extensions.SqlAnywhere" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Extensions.SqlServer" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Core" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Db2" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Firebird" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Hana" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Jet" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.MySql" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Oracle" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Postgres" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.Redshift" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.SqlAnywhere" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.SQLite" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.SqlServer" version="3.2.8" targetFramework="net461" />
  <package id="FluentMigrator.Runner.SqlServerCe" version="3.2.8" targetFramework="net461" />
  <package id="Microsoft.Data.Sqlite" version="3.1.5" targetFramework="net461" />
  <package id="Microsoft.Data.Sqlite.Core" version="3.1.5" targetFramework="net461" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="2.0.1" targetFramework="net461" />
  <package id="Microsoft.Extensions.DependencyInjection" version="2.0.0" targetFramework="net461" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="2.0.0" targetFramework="net461" />
  <package id="Microsoft.Extensions.Logging" version="2.0.1" targetFramework="net461" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="2.0.1" targetFramework="net461" />
  <package id="Microsoft.Extensions.Options" version="2.0.1" targetFramework="net461" />
  <package id="Microsoft.Extensions.Primitives" version="2.0.0" targetFramework="net461" />
  <package id="NUnit" version="3.12.0" targetFramework="net461" />
  <package id="NUnit3TestAdapter" version="3.17.0" targetFramework="net461" />
  <package id="SQLitePCLRaw.bundle_e_sqlite3" version="2.0.2" targetFramework="net461" />
  <package id="SQLitePCLRaw.core" version="2.0.2" targetFramework="net461" />
  <package id="SQLitePCLRaw.lib.e_sqlite3" version="2.0.2" targetFramework="net461" />
  <package id="SQLitePCLRaw.provider.dynamic_cdecl" version="2.0.2" targetFramework="net461" />
  <package id="System.Buffers" version="4.4.0" targetFramework="net461" />
  <package id="System.ComponentModel.Annotations" version="4.4.1" targetFramework="net461" />
  <package id="System.Memory" version="4.5.3" targetFramework="net461" />
  <package id="System.Numerics.Vectors" version="4.4.0" targetFramework="net461" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" targetFramework="net461" />
  <package id="System.ValueTuple" version="4.4.0" targetFramework="net461" />
</packages>